; This file is part of babel. For further details see:
;   https://www.ctan.org/pkg/babel
; Data has been collected mainly from the following sources:
; * babel language styles (license LPPL):
;   https://www.ctan.org/pkg/babel-contrib
; * polyglossia language styles (license LPPL)
;   https://www.ctan.org/pkg/polyglossia
; * Common Locale Data Repository (license Unicode):
;   http://cldr.unicode.org/
;   http://unicode.org/copyright.html

[identification]
charset = utf8
version = 0.9
date = 2017-04-10
name.local = Ndaꞌa
name.english = Ngomba
name.babel = ngomba
tag.bcp47 = jgo
tag.opentype = 
script.name = Latin
script.tag.bcp47 = Latn
script.tag.opentype = latn
level = 1
encodings = T4
derivate = no

[captions]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[captions.licr]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[date.gregorian]
date.long = [y] [MMMM] [d]
date.short = [y]-[MM]-[dd]
months.wide.1 = Nduŋmbi Saŋ
months.wide.2 = Pɛsaŋ Pɛ́pá
months.wide.3 = Pɛsaŋ Pɛ́tát
months.wide.4 = Pɛsaŋ Pɛ́nɛ́kwa
months.wide.5 = Pɛsaŋ Pataa
months.wide.6 = Pɛsaŋ Pɛ́nɛ́ntúkú
months.wide.7 = Pɛsaŋ Saambá
months.wide.8 = Pɛsaŋ Pɛ́nɛ́fɔm
months.wide.9 = Pɛsaŋ Pɛ́nɛ́pfúꞋú
months.wide.10 = Pɛsaŋ Nɛgɛ́m
months.wide.11 = Pɛsaŋ Ntsɔ̌pmɔ́
months.wide.12 = Pɛsaŋ Ntsɔ̌ppá
months.narrow.1 = 1
months.narrow.2 = 2
months.narrow.3 = 3
months.narrow.4 = 4
months.narrow.5 = 5
months.narrow.6 = 6
months.narrow.7 = 7
months.narrow.8 = 8
months.narrow.9 = 9
months.narrow.10 = 10
months.narrow.11 = 11
months.narrow.12 = 12
days.wide.mon = Mɔ́ndi
days.wide.tue = Ápta Mɔ́ndi
days.wide.wed = Wɛ́nɛsɛdɛ
days.wide.thu = Tɔ́sɛdɛ
days.wide.fri = Fɛlâyɛdɛ
days.wide.sat = Sásidɛ
days.wide.sun = Sɔ́ndi
days.abbreviated.mon = Mɔ́ndi
days.abbreviated.tue = Ápta Mɔ́ndi
days.abbreviated.wed = Wɛ́nɛsɛdɛ
days.abbreviated.thu = Tɔ́sɛdɛ
days.abbreviated.fri = Fɛlâyɛdɛ
days.abbreviated.sat = Sásidɛ
days.abbreviated.sun = Sɔ́ndi
days.narrow.mon = Mɔ́
days.narrow.tue = ÁM
days.narrow.wed = Wɛ́
days.narrow.thu = Tɔ́
days.narrow.fri = Fɛ
days.narrow.sat = Sá
days.narrow.sun = Sɔ́
dayPeriods.abbreviated.am = mbaꞌmbaꞌ
dayPeriods.abbreviated.pm = ŋka mbɔ́t nji
dayPeriods.narrow.am = mbaꞌmbaꞌ
dayPeriods.narrow.pm = ŋka mbɔ́t nji
dayPeriods.wide.am = mbaꞌmbaꞌ
dayPeriods.wide.pm = ŋka mbɔ́t nji

[time.gregorian]
time.medium = [HH]:[mm]:[ss]
time.short = [HH]:[mm]

[typography]
frenchspacing = 
hyphenrules = 
lefthyphenmin = 
righthyphenmin = 
hyphenchar = 
prehyphenchar = 
posthyphenchar = 
exhyphenchar = 
preexhyphenchar = 
postexhyphenchar = 
hyphenationmin = 

[characters]
delimiters.quotes = «»‹›
auxiliary = [e o q r x]
exemplarCharacters = [a á â ǎ b c d ɛ {ɛ\u0301} {ɛ\u0300} {ɛ\u0302} {ɛ\u030C} {ɛ\u0304} f g h i í î ǐ j k l m ḿ {m\u0300} {m\u0304} n ń ǹ {n\u0304} ŋ {ŋ\u0301} {ŋ\u0300} {ŋ\u0304} ɔ {ɔ\u0301} {ɔ\u0302} {ɔ\u030C} p {pf} s {sh} t {ts} u ú û ǔ ʉ {ʉ\u0301} {ʉ\u0302} {ʉ\u030C} {ʉ\u0308} v w ẅ y z ꞌ]
index = [A B C D Ɛ F G H I J K L M N Ŋ Ɔ P {Pf} S {Sh} T {Ts} U Ʉ {Ʉ\u0308} V W Ẅ Y Z Ꞌ]
punctuation = [\\- , ; \\: ! ? . ‹ › « »]

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = ,
exponential = E
group = .
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×

[counters]
alph = 
Alph = 
ordinals = 

